<nav class="navbar navbar-expand-lg navbar-light bg-white px-3 fixed-top">
  <div class="container-fluid">
    <a class="navbar-brand" href="/co_kitchen/index.html">共享廚房租用系統</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link" href="/co_kitchen/index.html">首頁</a>
        </li>
        <li id="rent" class="nav-item dropdown d-none">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
            租用管理
          </a>
          <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
            <li><a class="dropdown-item" href="/co_kitchen/rent/new.html">新增租用</a></li>
            <li><a id="rentList" class="dropdown-item">租用清單</a></li>
            <li><a id="allRentList" class="dropdown-item d-none" href="/co_kitchen/rent/list.html">所有租用清單</a></li>
          </ul>
        </li>
        <li id="kitchenList" class="nav-item">
          <a class="nav-link" href="/co_kitchen/kitchen/list.html">廚房清單</a>
        </li>
        <li id="navKitchen" class="nav-item dropdown d-none">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
            廚房管理
          </a>
          <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
            <li><a class="dropdown-item" href="/co_kitchen/kitchen/add.html">新增廚房</a></li>
            <li><a class="dropdown-item" href="/co_kitchen/kitchen/list.html">廚房清單</a></li>
          </ul>
        </li>
        <li id="visa" class="nav-item dropdown d-none">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
            信用卡管理
          </a>
          <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
            <li><a class="dropdown-item" href="/co_kitchen/visa/add.html">新增信用卡</a></li>
            <li><a id="visaList" class="dropdown-item">信用卡清單</a></li>
            <li><a id="allVisaList" class="dropdown-item d-none" href="/co_kitchen/kitchen/list.html">所有信用卡清單</a></li>
          </ul>
        </li>
        <li id="allTransactionList" class="nav-item d-none">
          <a class="nav-link" href="/co_kitchen/transaction/list.html">所有交易紀錄</a>
        </li>
        <li id="account" class="nav-item dropdown d-none">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
          使用者
          </a>
          <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
            <li id="addAdmin" class="d-none"><a class="dropdown-item" href="/co_kitchen/account/add.html">新增管理者</a></li>
            <li id="accountList" class="d-none"><a class="dropdown-item" href="/co_kitchen/account/list.html">帳號清單</a></li>
            <li><a id="accountProfile" class="dropdown-item">使用者資訊</a></li>
            <li><a id="transactionList" class="dropdown-item">交易紀錄</a></li>
            <li><hr class="dropdown-divider"></li>
            <li><a id="logout" class="dropdown-item">登出</a></li>
          </ul>
        </li>
        <li id="login" class="nav-item">
          <a class="nav-link" href="/co_kitchen/account/login.html">登入</a>
        </li>
        <li id="register" class="nav-item">
          <a class="nav-link" href="/co_kitchen/account/register.html">註冊</a>
        </li>
      </ul>
    </div>
  </div>
</nav>